set CMSDK_SYSCTRL_BASE        0x4001f000
set CMSDK_SYSCTRL_MEM_CTRL [expr $CMSDK_SYSCTRL_BASE + 0x0]
set CMSDK_SYSCTRL_PMU_CTRL [expr $CMSDK_SYSCTRL_BASE + 0x4]
set CMSDK_SYSCTRL_SYS_CTRL [expr $CMSDK_SYSCTRL_BASE + 0x8]
set CMSDK_SYSCTRL_RESET_INFORMATION [expr $CMSDK_SYSCTRL_BASE + 0x10]
